body {
    background-image:url("../images/background.jpg");
    background-size: 1500px;
    background-position-y: 0%;
    background-position-x:30%;
    align-items:center;
    font-family:Helvetica, sans-serif;
    font-size:10pt;
    font-weight: 100;
    margin:0;
}

header {
    margin:1em;
    height:65px;
}

h1 {
    color:white;
    font-weight:100;
}

h2 {
    font-weight:100;
}

.lang a {
    color: rgb(210, 210, 210);
    float:inline-end;
}

img.logo {
    max-width:12em;

}

div.content {
    display:flex;
    flex-direction:column;
    margin-left: auto;
    margin-right: auto;
    margin-top:0;
    margin-bottom:6em;
    width:70%;
    max-width:600px;
}

div.buttons {
    display:flex;
    flex-direction:row;
    flex-wrap:nowrap;
    padding: 0 5px;
    justify-content:flex-end;
}

.buttons div {
    background-image:linear-gradient(rgb(232, 220, 208), rgb(151, 130, 105));
    background-color:rgb(180, 180, 180);
    padding:6px;
    margin:1px;
    transform: skew(-0deg);
    border-radius: 10px 10px 0 0;
    box-shadow: 4px 0 rgba(84, 73, 58, 0.229);
}

.buttons a {
    text-decoration:none;
    color: inherit;
    font-size:14px;
}

div.window {
    padding: 0 10px 10px 10px;
    color:white;
    border-radius:5pt;
    border: solid rgb(180, 180, 180) 1px;
    background-color:rgba(58, 39, 13, 0.593);
    height:fit-content;
    max-height:420px;
    overflow: hidden;
    overflow-y:scroll;
    width:100%;
    display:flex; 
    flex-direction:column;
    font-size:1em;
    scrollbar-color:rgb(143, 123, 123) transparent;
    scrollbar-width:thin;
}

img.small {
    width:100%;
    max-width:150px;
    min-width:50px;
    margin: 0 1em 0.25em 0;
    float:inline-start;
}

img.wide {
    width:100%;
    max-width:500px;
    min-width:50px;
    margin: 0 1em 0 0;
    margin-left:auto;
    margin-right:auto;
}

footer {
    text-align:center;
    color:rgb(180, 180, 180);
    font-size:10px;
    background-image:linear-gradient(rgba(255, 255, 255, 0),rgba(0, 0, 0, 0.644));
    position:absolute;
    width:100%;
    margin-top:50px;
    left:0;
    bottom:0;
}

footer a {
    text-decoration: none;
    color:inherit;
}

footer img {
    width:4em;
}